.list {
  order: 3;
  padding: 0.9375rem 0;
  padding-left: 3rem;
  margin-top: 4rem;
  max-width: rem(548px);
  & > a:hover {
    color: inherit;
    text-decoration: none;
  }
  &__go-to-index-btn {
    position: fixed;
    bottom: rem(20px);
    right: rem(0px);
    z-index: 200;
    .svg-icon {
      background-color: $primary;
      border-radius: 50%;
      fill: $dark;
      width: 50px;
      height: 50px;
      padding: 5px;
      &:hover {
        background-color: $dark;
        border: rem(2px) solid $dark;
        fill: $primary;
        & .svg-icon {
          fill: $primary;
        }
      }
    }
  }
}

@media screen and (max-width: 991px) {
  .list {
    padding: 0.5rem;
    max-height: calc(100% - 106px);
  }
}
